/* Ticket #589890: Flex/Calendar page jsandy */
.app-calendar .block-title.dark > .block-title-inner > * {padding-top: 10px;padding-left: 15px;color: #fff !important;}
.app-calendar #block-602239 .card.event-list .event-list-item .event-date-container { color: #fff !important;}
.app-calendar .block-title {color: #fff;padding-left: 15px;}
.app-calendar #weather-forecast-simple {display: none;}
.app-calendar .list-inline.block-links.pos-top > li a {color: #fff;}
.list-inline.block-links li {padding: 6px 6px;}